Signals
Update Signal
Update signal config, status, or list memberships.
AuthorizationBearer <token>
In: header
Path Parameters
signal_idstring
Header Parameters
x-tenant-id?string|null
config?|null
status?string|null
Value in
"active" | "paused"list_ids?|null
Response Body
application/json
application/json
curl -X PATCH "https://api.obert.io/api/signals/string" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"tenant_id": "string",
"list_ids": [
"string"
],
"type": "string",
"config": {},
"status": "active",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}